=== debian/control ===
Source: prism-webapp-starviewer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-starviewer
Architecture: all
Depends: prism
Homepage: http://keirclarke.googlepages.com/sky.htm
Description: Starviewer WebApp for Prism
 Starviewer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
